/*Animation Presets*/
"_OuterGlowFlashAnimationPresetName" = "Äußerer Glüh-Blitz";
"_InnerGlowFlashAnimationPresetName" = "Innerer Glüh-Blitz";
"_InnerOuterGlowFlashAnimationPresetName" = "Innerer/Äußerer Glüh-Blitz";
"_FadeInAnimationPresetName" = "Einblenden";
"_FadeOutAnimationPresetName" = "Ausblenden";
"_TextFadeKerningInAnimationPresetName" = "Einblenden (Kerning)";
"_TextFadeKerningOutAnimationPresetName" = "Ausblenden (Kerning)";
"_BlurFlashAnimationPresetName" = "Weichzeichner-Blitz";
"_BorderFlashAnimationPresetName" = "Rahmen-Blitz";
"_MotionBlurFlashAnimationPresetName" = "Bewegungsunschärfe-Blitz";
"_RotateMotionBlurFlashAnimationPresetName" = "Rotationsbewegungsunschärfe-Blitz";
"_AnimateInAnimationPresetName" = "Hereinbewegen";
"_AnimateOutAnimationPresetName" = "Herausbewegen";
"_BounceInAnimationPresetName" = "Hineinspringen";
"_PixellateFlashAnimationPresetName" = "Pixel-Blitz";
"_HexagonalPixellateFlashAnimationPresetName" = "Hexagonaler Pixel-Blitz";
"_SpinPresetName" = "Drehen";
"_ScalePopOutAnimationPresetName" = "Abtauchen";
"_ScalePopInAnimationPresetName" = "Auftauchen";
"_ShadowFlashAnimationPresetName" = "Schatten-Blitz";
"_PerspectiveShadowFlashAnimationPresetName" = "Perspektivischer Schatten-Blitz";
"_InvertedPerspectiveShadowFlashAnimationPresetName" = "Invertierter Perspektivischer Schatten-Blitz";
"_ShadedMaterialRotationAnimationPresetName" = "Abgerundetes Material rotieren";
"_BarrelFlashAnimationPresetName" = "Fass-Blitz";
"_BridgeFlashAnimationPresetName" = "Brücken-Blitz";
"_WaveFlashAnimationPresetName" = "Wellen-Blitz";
"_HueFlashAnimationPresetName" = "Farbraumveränderungs-Blitz";
"_ReflectionFlashAnimationPresetName" = "Reflektions-Blitz";
"_HDRGlowFlashAnimationPresetName" = "HDR-Glühen-Blitz";
"_ZoomOutAnimationPresetName" = "Herauszoomen";
"_ZoomInAnimationPresetName" = "Hineinzoomen";
"_FlameFlashAnimationPresetName" = "Flammen-Blitz";

/*Path Modes*/
"_PathMode_Fill" = "Füllen";
"_PathMode_Stroke" = "Umranden";

/*Alignment*/
"_Alignment_Left" = "Links";
"_Alignment_Right" = "Rechts";
"_Alignment_Center" = "Zentriert";
"_Alignment_Top" = "Oben";
"_Alignment_Bottom" = "Unten";
"_Alignment_Middle" = "Mitte";

/*Sides*/
"_TopSide" = "Oben";
"_BottomSide" = "Unten";
"_LeftSide" = "Links";
"_RightSide" = "Rechts";

/*Rotate Direction*/
"_Clockwise" = "Im Uhrzeigersinn";
"_CounterClockwise" = "Gegen den Uhrzeigersinn";

/*Edges*/
"_TopLeftEdge" = "Links oben";
"_TopRightEdge" = "Rechts oben";
"_BottomLeftEdge" = "Links unten";
"_BottomRightEdge" = "Rechts unten";

/*Interpolation Types*/
"_Linear" = "Linear";
"_EaseIn" = "Abschwächen";
"_EaseOut" = "Beschleunigen";
"_EaseInEaseOut" = "Beschleunigen - Abschwächen";
"_Spline" = "Spline";

/*Actions*/
"_FlipPathHorizontalAction" = "Horizontal spiegeln";
"_FlipPathVerticalAction" = "Vertikal spiegeln";
"_RotatePath90CW" = "90 Grad im Uhrzeigersinn drehen";
"_RotatePath90CCW" = "90 Grad gegen den Uhrzeigersinn drehen";
"_RotatePath45CW" = "45 Grad im Uhrzeigersinn drehen";
"_RotatePath45CCW" = "45 Grad gegen den Uhrzeigersinn drehen";

/*Direction*/
"_HorizontalDirection" = "Horizontal";
"_VerticalDirection" = "Vertikal";
"_UpDirection" = "Oben";
"_DownDirection" = "Unten";

/*Border Type*/
"_MiddleBorderType" = "Mitte";
"_InnerBorderType" = "Innen";
"_OuterBorderType" = "Außen";

/*Bevel type*/
"_RoundBevelType" = "Rund";
"_FlatBevelType" = "Flach";

/*IrregularityTypes*/
"_NoneIrregularityType" = "Keine";
"_BumpsIrregularityType" = "Dellen";
"_WavesIrregularityType" = "Wellen";
"_RasterIrregularityType" = "Raster";

/*Property Names*/
"_Spacing" = "Abstände";   
"_CornerRadius" = "Eckradius";
"_Sides" = "Seiten";
"_BrightnessVariation" = "Hell.-Veränderung";
"_ColorVariation" = "Farbveränderung";
"_SizeVariation" = "Größenveränd.";
"_Count" = "Anzahl";
"_Positions" = "Positionen";
"_Bands" = "Bänder";
"_Octaves" = "Oktaven";
"_GridColor" = "Gitterfarbe";
"_Tension" = "Spannung";
"_BackgroundColor" = "Hintergrundfarbe";
"_StripesColor" = "Streifenfarbe";
"_StartScale" = "Startskalierung";
"_EndScale" = "Endskalierung";
"_Enabled" = "Aktiviert";
"_ToRotation" = "Bis zu Rotation";
"_FromRotation" = "Von Rotation";
"_OuterRadius" = "Äußerer Radius";
"_OuterColor" = "Äußere Farbe";
"_InnerRadius" = "Innerer Radius";
"_InnerColor" = "Innere Farbe";
"_Scaling" = "Skalierung";
"_Rotations" = "Rotationen";
"_StartTime" = "Startzeit";
"_Duration" = "Dauer";
"_ControlPoint1" = "Kontrollpunkt 1";
"_ControlPoint2" = "Kontrollpunkt 2";
"_Time" = "Zeit";
"_StartPoint" = "Startpunkt";
"_EndPoint" = "Endpunkt";
"_Value" = "Wert";
"_Normal" = "Normale";
"_Position" = "Position";
"_Frame" = "Rahmen";
"_Interpolation" = "Interpolation";
"_ValueInterpolation" = "Interpolation";
"_LineWidth" = "Linienbreite";
"_CapStyle" = "Kappenstil";
"_Opacity" = "Deckkraft";
"_Blending" = "Mischung";
"_LayerName" = "Ebenenname";
"_CombineMode" = "Vereinigungsmodus";
"_Text" = "Text";
"_FontSize" = "Textgröße";
"_PathMode" = "Modus";
"_StrokeWidth" = "Umrandungsstärke";
"_WidthStretch" = "Hor. Streckung";
"_HeightStretch" = "Vert. Streckung";
"_LineHeight" = "Zeilenhöhe";
"_Kerning" = "Kerning";
"_Alignment" = "Ausrichtung";
"_VerticalAlignment" = "Vertikale Ausr.";
"_StarSides" = "Seiten";
"_OuterSpacing" = "Äußerer Abstand";
"_InnerSpacing" = "Innerer Abstand";
"_InnerWidth" = "Innere Breite";
"_EdgeMode" = "Eckenmodus";
"_EdgeRadius" = "Eckenradius";
"_ArrowHeight" = "Pfeilhöhe";
"_ArrowLength" = "Pfeilläng";
"_ArrowInset" = "Pfeileinbuchtung";
"_Rounding" = "Rundung";
"_ArrowAtStart" = "Pfeil am Anfang";
"_ArrowAtEnd" = "Pfeil am Ende";
"_EndAngle" = "Endwinkel";
"_StartAngle" = "Startwinkel";
"_Side" = "Seite";
"_Edge" = "Ecke";
"_Strength" = "Stärke";
"_Length" = "Länge";
"_Strength" = "Stärke";
"_Direction" = "Richtung";
"_Width" = "Breite";
"_Angle" = "Winkel";
"_HorizontalStrength" = "Horiz. Stärke";
"_VerticalStrength" = "Vert. Stärke";
"_Phase" = "Phase";
"_BlurRadius" = "Weichzechn. Radius";
"_XOffset" = "Horiz. Abstand";
"_YOffset" = "Vert. Abstand";
"_Height" = "Höhe";
"_Opacity" = "Deckkraft";
"_Radius" = "Radius";
"_Strength" = "Stärke";
"_Size" = "Größe";
"_Frequency" = "Frequenz";
"_Fading" = "Abnahme";
"_Color1" = "Farbe 1";
"_Color2" = "Farbe 2";
"_Distance" = "Abstand";
"_ScanlineHeight" = "Scanline-Höhe";
"_ScanlineDistance" = "Scanline-Abstand";
"_Brightness" = "Helligkeit";
"_Saturation" = "Sättigung";
"_Contrast" = "Kontrast";
"_StartRadius" = "Startradius";
"_EndRadius" = "Endradius";
"_StartCenterX" = "Startmitte X";
"_StartCenterY" = "Startmitte Y";
"_EndCenterX" = "Endmitte X";
"_EndCenterY" = "Endmitte Y";
"_Sharpness" = "Schärfe";
"_Levels" = "Stufen";
"_Scale" = "Skalierung";
"_BorderType" = "Umrandungstyp";
"_Color" = "Farbe";
"_BevelType" = "Kantentyp";
"_BevelRadius" = "Kantenradius";
"_Distribution" = "Verteilung";
"_Rotation" = "Rotation";
"_WidthStretch" = "Hor. Streckung";
"_HeightStretch" = "Vert. Streckung";
"_StartOpacity" = "Startdeckkr.";
"_EndOpacity" = "Enddeckkr.";
"_Offset" = "Abstand";
"_EndBlur" = "Endweichheit";
"_TintColor" = "Einfärbung";
"_WaveFrequency" = "Wellenfrequenz";
"_WaveStrength" = "Wellenstärke";
"_WaveOffset" = "Wellenabstand";
"_Inset" = "Einlassung";
"_Expand" = "Erweiterung";
"_LightAngle" = "Lichtwinkel";
"_LightHeight" = "Lichthöhe";
"_LightColor" = "Lichtfarbe";
"_ShadowColor" = "Schattenfarbe";
"_IrregularityStrength" = "Irregularitätsstärke";
"_IrregularitySize" = "Irregularitätsgröße";
"_IrregularityType" = "Irregularitätsart";
"_CenterX" = "Mitte X";
"_CenterY" = "Mitte Y";
"_Focus" = "Fokus";

/*Distorter Display Names*/
"_PinchDisplayName" = "Kneifen";
"_EdgePinchDisplayName" = "Kante zusammenkneifen";
"_SheerDisplayName" = "Ausscheeren";
"_RoofDisplayName" = "Dach";
"_InvertedRoofDisplayName" = "Umgekehrtes Dach";
"_WaveDisplayName" = "Wellen";
"_CircleDisplayName" = "Kreis";
"_BarrelDisplayName" = "Faß";
"_BrideDisplayName" = "Brücke";
"_DiamondDisplayName" = "Diamant";
"_SideBarrelDisplayName" = "Faß-Effekt an einer Kante";

/*Object Display Names*/
"_Gradient" = "Farbverlauf";
"_GradientStep" = "Farbverlauf-Schritt";
"_ShadedMaterial" = "Abgerundetes Material";
"_LineDisplayName" = "Linie";
"_CombineDisplayName" = "Kombiniert";
"_TextDisplayName" = "Text";
"_TextBoxDisplayName" = "Textrechteck";
"_ClipartDisplayName" = "Clip Art";
"_StarDisplayName" = "Stern";
"_ImageDisplayName" = "Bild";
"_PDFDisplayName" = "PDF";
"_RectDisplayName" = "Rechteck";
"_StrokedRectDisplayName" = "Umrandetes Rechteck";
"_EllipseDisplayName" = "Ellipse";
"_StrokedEllipseDisplayName" = "Umrandete Ellipse";
"_ArrowDisplayName" = "Pfeil";
"_ArcDisplayName" = "Kreisbogen";
"_PathDisplayName" = "Pfad";
"_StrokedPathDisplayName" = "Umrandeter Pfad";
"_BackgroundDisplayName" = "Hintergrund";
"_Light" = "Licht";
"_MoveToPathElement" = "Pfad Startelement";
"_LineToPathElement" = "Linienelement";
"_CurveToPathElement" = "Kurvenelement";

/*Filters*/
"_DistortMotionBlur" = "Bewegungsweichzeichner (gesamte Ebene)";
"_Flip" = "Spiegeln";
"_HueAdjust" = "Farbraumanpassung";
"_ZoomBlur" = "Zoom-Weichzeichner";
"_GaussianBlur" = "Weichzeichner";
"_InnerGlow" = "Inneres Glühen";
"_InnerShadow" = "Innerer Schatten";
"_GradientGlow" = "Farbverlauf-Glühen";
"_GlowFilter" = "Glühen";
"_FillWithShadedMaterial" = "Mit abgerundetem Material füllen";
"_OuterBevel" = "Äußere Kante";
"_InnerBevel" = "Innere Kante";
"_InvertedPerspectiveShadow" = "Invertierter perspektivischer Schatten";
"_PerspectiveShadow" = "Perspektivierscher Schatten";
"_GradientShadow" = "Schatten mit Farbverlauf";
"_ShadowFilter" = "Schatten";
"_FillWithRadialGradient" = "Mit radialem Farbverlauf füllen";
"_FillWithGradient" = "Mit Farbverlauf füllen";
"_FillWithPattern" = "Mit Muster füllen";
"_FillWithColor" = "Mit Farbe Füllen";
"_MotionBlur" = "Bewegungsweichzeichner";
"_Reflection" = "Reflektion";
"_PatternBorder" = "Rand mit Muster";
"_ShadedBorder" = "Rand mit gerundetem Material";
"_GradientBorder" = "Rand mit Farbverlauf";
"_ColorBorder" = "Rand mit Farbe";
"_PixelateFilter" = "Pixeln";
"_HexagonalPixallate" = "Hexagonal Pixeln";
"_Posterize" = "Poster-Effekt";
"_CMYKHalftone" = "CMYK-Halbtoneffekt";
"_BWHalftone" = "Schwarz/Weiß-Halbtoneffekt";
"_Glossy" = "Glanz";
"_ReplaceColorWithGradient" = "Farbe mit Farbverlauf ersetzen";
"_RadialReplaceColorWithGradient" = "Farbe mit radialem Farbverlauf ersetzen";
"_ColorControls" = "Farbeinstellungen";
"_ScanlineMask" = "Maske mit Scanline-Effekt";
"_DottedMask" = "Gepunktete Maske";
"_RectsMask" = "Maske mit Rechtecken";
"_Snowfall" = "Schneefall";
"_Invert" = "Invertieren";
"_InnerGradientShadow" = "Innerer Schatten mit Farbverlauf";
"_InnerGradientGlow" = "Inneres Glühen mit Farbverlauf";
"_BlurMask" = "Maske mit Weichzeichner";
"_FillWithGeneratedPattern" = "Mit Muster füllen";
"_Flames" = "Flammen";
"_PageCurl" = "Umblätter-Effekt";
"_BottomShadow" = "Schatten im unteren Bereich";
"_HDRGlow" = "HDR-Glühen";
"_RubberStamp" = "Stempel-Effekt";

/*Filter Categories*/
"_Other" = "Andere";
"_Color" = "Farbe";
"_Blur" = "Weichzeichner";
"_Glow" = "Glühen";
"_Shadow" = "Schatten";
"_Fill" = "Füllen";
"_Bevel" = "Kante";
"_Border" = "Rand";
"_Pixelate" = "Pixeln";
"_Halftone" = "Halbton";
"_Mask" = "Maske";

/*Generated Patterns*/
"_StarsGeneratedPattern" = "Sterne";
"_RectsGeneratedPattern" = "Rechtecke";
"_EllipseGeneratedPattern" = "Kreise";
"_LettersGeneratedPattern" = "Buchstaben";
"_ClipartGeneratedPattern" = "Clip Art";

/*Path Tools*/
"_PathTools_Move" = "Bewegen";
"_PathTools_AddStraight" = "Gerade Linie einfügen";
"_PathTools_AddCurve" = "Kurve einfügen";
"_PathTools_AppendStraight" = "Gerade Linie anhängen";
"_PathTools_AppendCurve" = "Kurve anhängen";
"_PathTools_RemovePoints" = "Entfernen";
"_PathTools_StraightFreehand" = "Freihand mit geraden Linien";
"_PathTools_SmoothFreehand" = "Freihand mit geglätteten Linien";

/*Filter Category Presets*/
"_FilterPresetCategory_Backgrounds" = "Hintergründe";
"_FilterPresetCategory_Borders" = "Rand";
"_FilterPresetCategory_Effects" = "Effekte";
"_FilterPresetCategory_Glass" = "Glas";
"_FilterPresetCategory_Glossy" = "Glanz";
"_FilterPresetCategory_Gradients" = "Farbverlauf";
"_FilterPresetCategory_Image Effects" = "Bildeffekte";
"_FilterPresetCategory_Metal" = "Metall";
"_FilterPresetCategory_Patterns" = "Muster";
"_FilterPresetCategory_Plastic" = "Plastik";
"_FilterPresetCategory_My Presets" = "Eigene";